/*****************************/
/*** Core html setup stuff ***/
/*****************************/

body, html {
    margin: 0;
    padding: 0;
    color: #000;
	width: 100%;
	text-align: center;
	background: #002B54 url(../images/bkg-home.gif) repeat-x scroll 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
}

.article_separator {
	display: none;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	height: auto;
	text-align: left;
	padding-bottom: 0 !important
}

/************************* HEADER *************************/

#header {
	width: 900px;
	height: 120px;
	background: #fff;
	margin:0;
	padding:0;
}

#leftlogo {
	display: inline; /* To fix IE6  bug of Double Margin*/
	float: left;
	width: 170px;
	height: 120px;
}

#swmenu {
	width: 450px;
	height:100px;
	/* border:1px solid green; */
	float:left;
}

#topmenu {
	width: 450px;
	margin-top: 40px;
	text-align: left;	
	_position:relative;
	_z-index:5;
}

#topmenu #menu1 {
	border:0 none;
}

#topmenu a:link , #topmenu a:visited {
	border-left:1px solid black;
}

#topmenu a:active {
	border-left:1px solid black;
}

#wrap table {
	padding-top:30px;
}

#topmenu #menu1  /* To hide the left border of first menu item */ {
	border:0 none;
}

#searchContainer {
	height: 40px;
	width: 900px;
	float: left:
}

#search {
	float: right;
}

#search .button {
	padding-left: 5px;
	vertical-align: middle;
}

/************************* IMAGE HEADER *************************/

#imageheader {
	height: 223px;
	width: 900px;
	background: #fff;
	_position: relative;
}

#imagefader {
	width: 900px;
	height: 142px;
	background-image: url(../images/homefader-bkg.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

#welcomeheader {
	width: 900px;
	height: 61px;
}

#homefaderbase {
	width: 270px;
	height: 61px;
	float: left;
	background: url(../images/homefader-base.gif) no-repeat;
}

#welcometag {
	width: 570px;
	height: 61px;
	float: left;
	/* background: url(../images/welcome.gif) no-repeat;*/
}

#welcometag h1 {
	font-size: 24px;
	line-height: 150%;
	color: #CC0000;
	margin: 20px 0px 10px 0px;
	font-weight: normal;
}

.grey {
	color: #808080;
}

/************************* CONTENT *************************/

#content {
	background: #fff;
	height: auto;
	position: relative;
	width: 900px	
}

/************************* LEFT CONTENT *************************/

#leftcontent {
	width: 565px;
	margin-left: 30px;
	float: left;
	display: inline;
	margin-bottom: 15px;
	//margin-bottom: 0px;
}

#intro {
}

#buspartners {
	width: 565px;	
	float: left;
	margin-top: 15px;
}

p {
	margin-top: 0;
	margin-bottom: 5px;
}

h1 {
	font-size: 24px;
	line-height: 150%;
	color: #002B54;
	margin: 0px;
	font-weight: normal;
}

h2 {
	font-size: 17px;
	margin: 5px 0px 15px 0px;
	color: #002B54;
}

h3 {
	font-size: 14px;
	margin: 0px 0px 20px 0px;
	color: #000000;
}

img { border: 0 none; }

hr {
    height: 1px;
    color: #999999;
    background-color: #999999;
    border: none;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #CC0000;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

ul {
	margin: 0px 0px 10px 7px;
	padding: 0px 0px 0px 7px;
}

.componentheading {
	font-size: 20px;
	color: #CF1E37;
	padding: 0px 0px 5px 0px;
	font-weight: normal;
}

td {
	padding: 0px;	
}

input.button { 
	cursor: pointer;
}

.blue-text {
	color: #002B54;	
}

/************************* HEADER LEFT TEXT *************************/

#lefttext {
	width: 235px;
	height: 120px;
	float: left;
	margin-top: -150px;
	z-index: 999;
	position: relative;
}

#lefttext .moduletable p {
	font-size: 16px;
	padding-left: 30px;
	padding-top: 15px;
	color: #FFFFFF;
	line-height: 130%;
}

/************************* MAIN MENU *************************/

#mainmenu {
	width: 150px;
	height: 42px;
	float: right;
	padding-top: 55px;
}

.menu-nav {
	float: right;
	list-style: none;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	font-size: 13px;
}

.menu-nav li {
	float: left;
	margin: 0;
	padding: 0;
}

.menu-nav a {
	color: #CC0000;
	display: block;
	float: left;
	margin: 0;
	padding: 0px 0px 0px 15px;
	text-decoration: none;
}

.menu-nav a:hover {
	color: #002B54;
	padding-bottom: 8px;
}

/************************* RIGHT CONTENT *************************/

#rightcontent {
	width: 273px;
	height: auto;
	text-align: left;
	background: #fff;
	float: right;
}

#rightcontent p {
	padding: 0px 20px 5px 0px;
	color: #000;
}

#terms-engagement {
	width: 273px;
	height: 26px;
	margin-bottom: 10px;
}

/************************* LATEST NEWS *************************/

#latestnews {
	float: left;
	width: 273px;
	height: auto;
	font-size: 12px;
	color: #002B54;
	margin-top: 5px;
	//margin-top: 0px;
	margin-bottom: 5px;
}

#latestnews-header {
	font-size: 12px;
	color: #ffffff;
	background: #002B54;
	padding: 6px 10px 6px 20px;
	text-transform: uppercase;
}

#news {
	float: left;
	padding-right: 20px;
	margin: 10px 10px 0px 0px;
	/* border-right: 1px solid #666666; */
}

#articles {
	float: left;
	width: 120px;
	margin: 10px 0px 0px 0px;
}

#latestnews h3 {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	margin: 0px;
	width: 243px;
	text-transform: uppercase;
	border-bottom: 1px solid #002B54;
}

#news .moduletable h3 {
	margin: 0px 0px 8px 0px;
	line-height: 150%;
}

ul.latestnews li {
	padding-bottom:0px !important;
}

#latestnews ul{
	font-size: 12px;
	margin: 0px 0px 0px 7px;
}

#latestnews ul li {
	padding-bottom: 0px;
	line-height: 1.5em;
	line-height: 130%; 
}

.latestnews li div {
	color:#CF1E37;
	margin-bottom: 3px;
}

#latestnews ul li a {	
	color: #CC0000;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
}

#news .moduletable {
   margin-bottom: 10px;
}

td.contentheading {
	font-weight: bold;
}

/************************* NEWSLETTER SUBSCRIBE *************************/

span.pretext p {
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 130%;
}

#newsletter {	
	float: left;
	width:273px;
	font-size:12px;
	color:#002B54;
}

#newsletter .moduletable {
	margin-bottom: 10px;
}

#newsletter h3 {
	font-size: 12px;
	color: #ffffff;
	background: #002B54;
	padding: 6px 10px 6px 20px;
	text-transform: uppercase;
	margin-bottom: 0px !important;
	font-weight: normal;
}

#newsletter form {
	margin:0;
	padding:10px 20px 10px 20px;
	//padding:10px 0 10px 20px;
	font-size:12px;
	background:#DAE5ED;
}

#newsletter form .inputbox {
	border: 0 none;
	margin: 0px;
	//margin: 0 0 5px 10px; 
	width: 175px;
	height: 20px;
	padding: 2px;
}

#newsletter form  .button {
	margin-left: 5px;
	border: 0 none;
	background: #CF1E37;
	color: #FFF;
	vertical-align: middle;
	
}
#newsletter form span
{
	//margin:0 !important;
	//padding:0 !important;
}
#wz_12
{
	margin-left:12px !important;
	//margin-left:12px !important;
}

/************************* FOOTER *************************/

#footer {	 
	clear: both; 
	height: 35px;
	background: #D7D7D7;
	font-size: 10px;	
	float: left;
}

.innerFooter {
	float: left;
	width: 900px;
	padding: 0;
}

#footer ul {
    padding-right: 114px;
    padding-top: 3px;
    _margin-top: 10px;
    float: right; 
    border-right: 1px solid #FFFFFF;
}

#footer  ul li {
    display:inline;
    list-style-type:none; 
}

#footer a {  
	text-decoration: underline;
    color: #333;
    font-family: Arial;
    font-size:11px;
}

.mainlevel-footer {
    padding-right: 10px;
	border-right: 1px solid #333;
	margin: 0px 5px 0px 5px;
}

.moduletable_footer {
   margin-right: 305px;
   text-align: right;
}

.moduletable_footer table {
    margin-top: 10px;
}

.moduletable_copyright {
    color: #333;
    float: right;
    margin-right: 39px;
    margin-top: -17px;
	//margin-top: -15px;
    font-size: 11px;
    font-family: Arial;
    _margin-right: 16px; 
}

span.moduletable_copyright a {
	margin: 0px !important;
	border-right: none !important;
}

.contentpaneopen  h2.menutitle {
	display:none;
}

/*****************************************/
/*** SEO FOOTER MENU ***/
/*****************************************/

#seomenu {
	float: left;
	width: 900px;
	padding: 0px 0px 20px 0px;
	background-color: #183F73;
}

.menu-seomenu ul {
	padding: 0px;
	margin: 0px;
}

.menu-seomenu li {
	position: relative;
	top: 0px;
	float: left;
	width: 130px;
	margin-right: 10px;
	list-style: none;
	font-size: 11px;	
}

.menu-seomenu li a {
	color: #FFF;
	font-weight: bold;
}

ul.menu-seomenu li {
	padding-top: 10px !important;
}

ul.menu-seomenu li ul li a {
	color: #949EBB;
	font-weight: normal !important;
}

ul.menu-seomenu li ul li {
	padding-top: 0px !important
}

.moduletable-seomenufooter {
	float: left;
	width: 130px;
}

.moduletable-seomenufooter ul {
	margin: 0px;
	padding: 0px;
}

/************************* ANALYTICS *************************/

.analytics {
	visibility: hidden;
}